'use client';

import { useState } from 'react';
import RequireAuth from '@/components/RequireAuth';
import Navbar from '@/components/Dashboard/common/Navbar';
import Sidebar from '@/components/Dashboard/common/Sidebar';
import LabProfileSettings from '@/components/Dashboard/lab/LabProfileSettings';

export default function LabSettingsPage() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (
    <main className="p-4 space-y-6">
      <LabProfileSettings />
    </main>
  );
}
